<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.webSymbols.css.classes.WebSymbolCssClassInCssReferenceProvider int getReferencedSymbolNameOffset(com.intellij.psi.css.CssClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.css.classes.WebSymbolCssClassInHtmlReferenceProvider java.util.Map&lt;java.lang.Integer,com.intellij.webSymbols.WebSymbol&gt; getOffsetsToReferencedSymbols(com.intellij.psi.xml.XmlAttributeValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.webSymbols.css.classes.WebSymbolCssClassInCssReferenceProvider com.intellij.webSymbols.WebSymbol getReferencedSymbol(com.intellij.psi.css.CssClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
